CPANPLUS::Dist::Autobundle(3)

NAME
CPANPLUS::Dist::Autobundle

SYNOPSIS
    $modobj = $cb->parse_module( module => 'file://path/to/Snapshot_XXYY.pm' );
    $modobj->install;

DESCRIPTION
"CPANPLUS::Dist::Autobundle" is a distribution class for installing installation snapshots as created by "CPANPLUS"' "autobundle" command.

All modules as mentioned in the snapshot will be installed on your system.